Mercury API
SetComPort Method (comport)
Namespaces ► ThingMagic ► SerialReader ► SetComPort(String)
Select serial port
Declaration Syntax

C# | Visual Basic | Visual C++

    public void SetComPort(
    	string comport
    )

    Public Sub SetComPort ( _
    	comport As String _
    )

    public:
    void SetComPort(
    	String^ comport
    )

Parameters

comport (String)
  COM Port

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)